Home > Ati Drivers > Ati Drivers For Ubuntu 10.04

Ati Drivers For Ubuntu 10.04

Enjoy your new 3D accelerated setup. ubuntu drivers graphics-card ubuntu-10.04 ati-mobility-radeon share|improve this question edited Apr 2 '10 at 1:25 Ye Lin Aung 4,72442531 asked Apr 2 '10 at 0:47 jmacedo 163112 add a comment| 1 Answer However, this out of the box driver lacks many features that the standard flgrx driver package is capable of providing. There is no automated way of doing this, sadly. http://advianetwork.com/ati-drivers/ati-drivers-ubuntu-10-10.html

Please Note: These are not my own instructions. The only driver that will work on 10.04 is the open source driver which should be in use by default. Should I install the ATI software from System Settings>Additional Drivers, or should I install it from the AMD website? WARNING: Using a method other than described in the manual instructions section above by creating a .deb file can lead to extreme difficulties. http://www.linuxquestions.org/questions/linux-hardware-18/installing-ati-driver-on-ubuntu-10-04-a-806379/

If you attempted to install them, also do: sudo apt-get purge fglrx-updates fglrx-amdcccle-updatesReboot. Mini Spy You won't be able to change the default browser or search engine in Windows 10 S · in Front Page News 25 Replies PsYcHoKiLLa The Surface Laptop isn't the THANKS Go out and buy yourself some cake!

Restart xserver by logging out and back in, or typing sudo /etc/init.d/gdm restart.Check status flag glxinfo | grep "direct rendering" Check functionality by invoking glxgears. $ glxgears Change overlay type to Move to the directory of that file: cd / Download the needed dependencies: sudo apt-get install build-essential cdbs fakeroot dh-make debhelper debconf libstdc++5 dkms # Install ia32-libs if on It has been shown by some users to work only with 6xxx and 7xxx series cards. To confirm the drivers are working open a terminal and type: fglrxinfo You should get an output similar to the following: fglrxinfo display: :0 screen: 0 OpenGL vendor string: Advanced Micro

It is your Gate to the the world of Linux/Unix and Opensource in General. Hence, please use official AMD reporting methods if you would like your issue addressed by AMD. 11. TB0ne View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by TB0ne 05-07-2010, 06:54 PM #7 jscherer92 Member Registered: May 2010 Location: Illinois https://help.ubuntu.com/community/RadeonHD Group 3: (DX 11 generation) RadeonHD 5x00 cards (RV8x0) For reference, here is a matrix of radeonhd features Ubuntu 9.10/Karmic Cards in Group 1 have accelerated 2D/3D/Xv.

Share this post Link to post Share on other sites Advertising Our Sponsors Neowin Treasury Register or sign-in x-scratch 134 Whaaaaaaaat 134 3,138 posts Location: California, USA Phone: Iphone 5S sudo apt-get purge fglrx fglrx-amdcccle For some users, the fglrx-updates and fglrx-amdcccle-updates packages do not work. When I try to start up Ubuntu, it doesn't work. Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest

Does taxiing time gets considered in a pilot's flying hours? https://ubuntuforums.org/showthread.php?t=1920255 Creating a uncopyable physical key Stay away from zero Is there an easy way to evaluate this complex integral without partial decomposition? Braces inside or outside? Enabling Video Hardware Acceleration Video hardware acceleration with the Linux AMD driver is not as full featured as other OEMs, but there is some that can be enabled.

And if you want an installation guide, and the drivers, go to the ATI website, and download them. http://advianetwork.com/ati-drivers/ati-drivers-for-ubuntu-12-04.html Note: Remember to uninstall the AMD proprietary fglrx graphics if it is already installed and reboot your system. Don't tack it on to someone elses old thread. jscherer92 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by jscherer92 05-07-2010, 03:23 PM #6 TB0ne LQ Guru Registered: Jul 2003 Location:

sudo cp /etc/X11/xorg.conf /etc/X11/xorg.conf.BAKRemove/purge current fglrx and fglrx-amdcccle (If you have used a method outside of aptitude, apt, Software Center or Synaptic, follow the other party's instructions for removal). Hubmasterflex Linux - Hardware 2 06-10-2005 08:04 AM All times are GMT -5. I think the last Ubuntu release in which that driver was compatible with was 9.04. More about the author It simply means that you will have to use the Catalyst Control Center to configure your monitors as you should even in the case where this warning is not shown.

What type of card do you have? vBulletin 2000 - 2017, Jelsoft Enterprises Ltd. Just to let you know it is a lot easier than most people are making it out to be.

It's been 8 years.

Share this post Link to post Share on other sites Create an account or sign in to comment You need to be a member in order to leave a comment Create Using an older version of the entire OS isn't going to change the fact that ATI drivers in linux blow. One can only assume that it would be the same for Ubuntu (but, obviously I am a noob at it). thanks The only drivers that will work with your card in Ubuntu 10.04 are the open source ones that come with Ubuntu by default.

WarTurkey View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by WarTurkey 08-10-2010, 09:40 PM #15 joe2005 LQ Newbie Registered: Aug 2010 Posts: Is the `if` statement redundant? Before you go about installing the fglrx driver from the official AMD Catalyst software distribution ensure to read the release notes from the AMD website. http://advianetwork.com/ati-drivers/ati-drivers-for-ubuntu-13-04.html Add radeonhd to the driver whitelist for your user: mkdir -p $HOME/.config/compiz echo 'WHITELIST="$WHITELIST radeonhd"' >> $HOME/.config/compiz/compiz-manager HDMI Audio By default, HDMI audio is disabled.

This driver is no longer maintained and is OFFICIALLY DEPRECATED by the xserver-xorg-video-radeon driver, which Ubuntu should use by default for any Radeon(HD) chip.